set CFLAGS=/Qstd=c++11 %CFLAGS%

set "LDFLAGS=/FORCE:MULTIPLE %LDFLAGS%"
set TBBROOT=%PREFIX%
%PYTHON% setup.py build install --single-version-externally-managed --record=record.txt
if errorlevel 1 exit 1

rem Build wheel package
if NOT "%WHEELS_OUTPUT_FOLDER%"=="" (
    set CC=
    set "LDFLAGS=/FORCE:MULTIPLE %LDFLAGS%"
    set TBBROOT=%PREFIX%
    %PYTHON% setup.py bdist_wheel
    if errorlevel 1 exit 1
    copy dist\numba*.whl %WHEELS_OUTPUT_FOLDER%
    if errorlevel 1 exit 1
)
